View Issue Details

IDProjectCategoryView StatusLast Update
0002767PluginsArclitepublic2016-02-09 10:49
ReporterfpsAssigned ToDrKnS 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002767: arclite сбрасывает выделение всех файлов после обработки первого элемента
DescriptionНе нашел в arclite опции "Каждый элемент в отдельный архив".
Пытаюсь её cэмулировать:
 выделяю на панели файлы
 жму Ctrl+G
 ввожу arc: c -t:zip !.zip !.!

Сжимается только первый выделенный файл, а не каждый.
Additional Informationhttp://forum.farmanager.com/viewtopic.php?p=121315#p121315
TagsNo tags attached.

Relationships

related to 0002788 closedDrKnS Restore selection not working after ArcLite->Create archive 

Activities

DrKnS

2016-01-18 00:27

administrator   bugnote:0014223

222

Issue History

Date Modified Username Field Change
2014-08-15 16:20 fps New Issue
2015-10-05 13:18 2useven10 Relationship added related to 0002788
2016-01-18 00:27 DrKnS Note Added: 0014223
2016-01-18 00:27 DrKnS Assigned To => DrKnS
2016-01-18 00:27 DrKnS Status new => feedback
2016-02-09 10:48 DrKnS Category Plugins Manager => _Common
2016-02-09 10:48 DrKnS Project Far Manager => Plugins
2016-02-09 10:49 DrKnS Category _Common => Arclite
2016-02-09 10:49 DrKnS Status feedback => closed
2016-02-09 10:49 DrKnS Resolution open => fixed
2016-02-09 10:49 DrKnS Fixed in Version => 3.0